<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1956-01-13 03:00:00.00 GD 01h00'00.00" E 60d00'00.00" S</id>
<person>
<lastname>Byrd Pole Sud</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1956-01-13 03:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1956-01-13 03:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1956-01-13 03:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1956-01-13 03:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city></city>
<longitude>01h00'00.00" E</longitude>
<latitude> 60d00'00.00" S</latitude>
<timezone>19588</timezone>
</birthplace>
<state></state>
<country></country>
</horoscope>
